/* Scss Document */


#page_ttl {
  background-repeat: no-repeat;
  background-position: center center no-repeat;
  background-image: url(../img/gelande/kv.jpg);
}


.gelandelttl {
  padding: .5em 2em;
  background-color: #D8274C;
  color: #FFF;
  font-size: 3.0rem;
  font-weight: normal;
  text-align: center;
  line-height: 1.2;
}

.sttl {
  font-size: 2.2rem;
}

.taken_at {
  font-size: 100% !important;
  padding: 10px 10px !important;
  clear: both !important;
  display: block !important;
  font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue",
    "Yu Gothic", YuGothic, Verdana, Meiryo, "M+ 1p", sans-serif;
  text-align: center !important;
  height: 30px !important;

}

.red {
  color: #e31c1c;
}

.blue {
  color: #002B68 !important;
  text-align: center;
}



.sttl {
  margin: 0 0px 0.75em;
}

#facebook {
  display: block;
  overflow: hidden;
  width: 500px;
  height: 500px;
  margin-top: 0;
  margin-right: auto;
  margin-left: auto;
  margin-bottom: 50px;
}

#kidsland .kidsLandPrice {
  padding: .5em;
  background: #FF3F00;
  color: #FFF;
  font-size: 2.0rem;
  font-weight: bold;
  text-align: center;
}

#kidsland .kidsLandPrice span {
  display: inline-block;
  margin-left: 1em;
  font-size: 1.4rem;
}

#kidsland .frame {
  margin: 30px auto;
  padding: 10px;
  border-radius: 10px;
  box-shadow: 0 2px 6px rgba(0, 0, 0, 0.6);
  background: #ccc;
  width: 80%;
}

#kidsland .frame .fttl {
  margin-bottom: .5em;
  color: #fff;
  font-size: 2.8rem;
  font-weight: bold;
  line-height: 1.2;
  text-align: center;
}

#kidsland .frame .fttl em {
  color: #FFBF00;
  font-style: normal;
}

#kidsland .frame .fttl span {
  font-size: 2.2rem;
}

#kidsland .frame div {
  border-radius: 6px;
  padding: .5em;
  background: #fff;
}

#kidsland .frame figure {
  width: 35%;
}

#kidsland .frame .body {
  width: 60%;
}

#kidsland .frame .w100 {
  width: 100%;
  margin-top: 1em;
  text-align: center;
}

#kidsland .frame .w100 span {
  padding: .5em 2em;
  background: #FFBF00;
  font-size: 1.8rem;
}

#kidsland .bg-b {
  background: #009FE0;
}

#kidsland .bg-y {
  background: #FFBF00;
}

#kidsland .bg-y .fttl em {
  color: #009FE0;
}

#kidsland .bg-y .w100 span {
  background: #009FE0;
  color: #FFF;
}


video {
  width: 70%;
  display: block;
  margin-right: auto;
  margin-left: auto;
}


.levelstar {
  width: 27%;
}

@media screen and (max-width: 768px) {
  .levelstar {
    width: 40%;
  }
}

@media screen and (max-width: 768px) {
  .gelandelttl {
    /*padding: .5em 2em;
    background: $color_main;
    color: #FFF;*/
    font-size: 2.4rem;
    font-weight: bold;
    /*text-align: center;
    line-height: 1.2;*/
  }


  #facebook {
    width: 100%;
    height: 100vw;
  }

  #page_ttl h1 {
    background: none;
  }

  #kidsland .kidsLandPrice {
    padding: .5em;
    background: #FF3F00;
    color: #FFF;
    font-size: 2.0rem;
    font-weight: bold;
    text-align: center;
  }

  #kidsland .kidsLandPrice span {
    display: inline-block;
    margin-left: 1em;
    font-size: 1.4rem;
  }

  #kidsland .frame {
    margin: 20px auto;
    padding: 8px;
    width: 100%;
  }

  #kidsland .frame .fttl {
    font-size: 1.8rem;
  }

  #kidsland .frame .fttl span {
    font-size: 1.4rem;
  }

  #kidsland .frame figure {
    width: 100%;
  }

  #kidsland .frame .body {
    width: 100%;
  }

  #kidsland .frame .w100 span {
    display: block;
    font-size: 1.6rem;
  }

  #kidsland .bg-b {
    background: #009FE0;
  }

  #kidsland .bg-y {
    background: #FFBF00;
  }

  #kidsland .bg-y .fttl em {
    color: #009FE0;
  }

  #kidsland .bg-y .w100 span {
    background: #009FE0;
    color: #FFF;
  }

}






.book {
  text-align: center;
  padding-bottom: 10px;
}

.book a {
  padding: 10px 50px;
  background-color: #D8274C!important;
  border-radius: 5px;
  color: #ffffff;
  font-weight: bold;
  text-decoration: none;
}

.book a:hover {
  opacity: 0.6;
}